<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="snapshot">
			<up>ssb1_up.bmp</up>
			<down>ssb1_down.bmp</down>
			<focus>ssb1_focus.bmp</focus>
			<disable>ssb1_disable.bmp</disable>
			<x>222</x>
			<y>105</y>
			<id>11101</id>
			<hint>LAB_DESKTOP</hint>
		</button>
		<button id="2" parent="snapshot">
			<up>ssb2_up.bmp</up>
			<down>ssb2_down.bmp</down>
			<focus>ssb2_focus.bmp</focus>
			<disable>ssb2_disable.bmp</disable>
			<x>249</x>
			<y>105</y>
			<id>11102</id>
			<hint>LAB_SAVE_AS</hint>
		</button>
		<button id="3" parent="snapshot">
			<up>ssb3_up.bmp</up>
			<down>ssb3_down.bmp</down>
			<focus>ssb3_focus.bmp</focus>
			<disable>ssb3_disable.bmp</disable>
			<x>275</x>
			<y>105</y>
			<id>11103</id>
			<hint>LAB_REMOVE</hint>
		</button>
		<button id="4" parent="snapshot">
			<up>ssb4_up.bmp</up>
			<down>ssb4_down.bmp</down>
			<focus>ssb4_focus.bmp</focus>
			<disable>ssb4_disable.bmp</disable>
			<x>301</x>
			<y>105</y>
			<id>11104</id>
			<hint>LAB_REMOVE_ALL</hint>
		</button>
		<button id="5" parent="snapshot">
			<up>ssb5_up.bmp</up>
			<down>ssb5_down.bmp</down>
			<focus>ssb5_focus.bmp</focus>
			<disable>ssb5_disable.bmp</disable>
			<x>321</x>
			<y>0</y>
			<id>11105</id>
			<hint>LAB_TURN_OFF</hint>
		</button>
		<button id="6" parent="snapshot">
			<up>UpBtn_up.bmp</up>
			<down>UpBtn_down.bmp</down>
			<focus>UpBtn_focus.bmp</focus>
			<disable>UpBtn_disable.bmp</disable>
			<x>317</x>
			<y>17</y>
			<id>11106</id>
			<hint></hint>
		</button>
		<button id="7" parent="snapshot">
			<up>DownBtn_up.bmp</up>
			<down>DownBtn_down.bmp</down>
			<focus>DownBtn_focus.bmp</focus>
			<disable>DownBtn_disable.bmp</disable>
			<x>317</x>
			<y>84</y>
			<id>11107</id>
			<hint></hint>
		</button>
	</control>
	<control att="slider">
		<slider id="1" parent="snapshot">
			<full>Scr_track.bmp</full>
			<empty>Scr_track.bmp</empty>
			<thumb>Scr_thumb.bmp</thumb>
			<x>317</x>
			<y>27</y>
			<min>0</min>
			<max>100</max>
			<id>11108</id>
			<hint></hint>
			<vertical_or_horizontal>1</vertical_or_horizontal>
			<move_set_pos>1</move_set_pos>
		</slider>
	</control>
</controls>